Subject: Re: B19.1/bash2.01.1: strange behaviour (NT)
From: [email-masked] (Michael Weiser)

11 Sep 1998 03:07:56 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: [email-masked]

Hello Chris, you wrote:
>1) My home is //Z/Myname; a simple cd takes me there. If I type cd ..,
>then pwd says //Z, BUT an ls shows me that I'm still in my home
>directory. Z is mapped on some share.
This is a known problem with cygwin32 at this time. But I don't know
whether and how it's fixed in the latest development snapshot.

>3) My historyfile is correctly ~/.bash_history; every time I leave bash
>the commands are correctly appended to .bash_history,
>BUT when starting a bash it does not know any hiostory command.
This issue went away for me as I changed to binary mounts.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".